/*
 Theme Name:   Responsive Child
 Theme URI:    --------------
 Description:  Responsive Child Theme
 Author:       Fbtech
 Author URI:   http://www.fbtech.co.in
 Template:     responsive
 Version:      1.0.0
 Text Domain:  respnsive-child
*/

/*
@import url("../Responsive/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:80%;
	font-size:14px;	
}
ul, ol{
	margin:0px;
}
a:hover, a:focus, a:active,.#read-more{
color:#fff;
}
#primary-foot {
font-size: 0.9rem;
color: #b3b3b3;
}
a{
color:#B2005E;
}
#social{
float: left;
width: 9%;
margin: 0;
}
#links-menu li{
float: left;
padding: 2% 0%;
width: 100%;
font-size: small;
text-indent: 10px;
list-style:none;
background: #fff url('/wp-content/uploads/2014/04/side-menu.gif') bottom left repeat-x;
}
.side-item{
	float: left;
	width: 97%;
	margin: 0 0 20px 0;
	padding: 2%;
}
p{
//margin:0;
}
.team-div{
font-size: 0.96rem;
font-weight: normal;
}
#copyright{
	float: left;
	width: 49%;
	margin: 0;
	font-size:0.9rem;
}
.custom-header-widget {
	width: 26%;
	float: right;
	text-align: right;
	margin-right: 35px;
}
#wpcf7-f199-o1 > form > p{
margin: 0.8em 0;
}
.main-nav{
	width: 58%;
	float: right;
	margin-bottom: 30px;
	margin-top: -55px;
	}
#featured{
	border: 0;
	padding-bottom: 0
	}
#featured-image{
	margin: 0;
	}
#featured p{
	padding: 0;
	margin: 0;
	}
.col-460{
	width: 100%;
	}
.home-widgets .widget-wrapper{
	border-radius: 25px 25px 0 25px;
	min-height: 150px;
	}
.menu{
	background: none;
	}
.menu a{
	color: #642200;
	font-size: 1.3rem;
	font-weight: normal;
	text-shadow: 0 0 0;
	border-left: 0;
	}
.menu a:hover{
	background: none;
	color: #A34859;
	}
ul.menu > li:hover{
	background: none;
	color: #000;
	}
.custom-home-widget{
	width: 45%;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	}
.custom-home-widget-4{
	border: 4px solid #CCCCCC; 
	border-radius: 0 0 0 25px; 
	padding: 10px;
	float:left;
	//height:192px;
	}
.home-widget-4-arrow{
	//position:relative;
	//left:80%;
	//top:40px;
	width:32px;
	margin-top: 30px;
	float: right;
	}
.custom-home-widget-5{
	border-radius: 0 0 25px 0; 
	padding:10px; 
	background-color: #B2005E;
	float:right;
	//height:200px;
	color:#fff;
	}
.homewidget4 h3{
	margin: 0 0 12px;
	}
.homewidget5 h3{
	margin: 0 0 12px;
	}
#logo img{
	width: 300px;
	}
.a-custom-footer-menu{
	width: 37%;
	float: right;
	margin-right: 0
	}
.menu .current_page_item a, .menu .current-menu-item a{
	background: none;
	}
.custom-content-box {
	width: 270px;
	margin-right: 15px;
	float: left;
	padding: 10px;
	border-radius: 0 0 0 25px;
	background: -moz-linear-gradient(top,  rgba(254,255,255,0.2) 21%, rgba(160,216,239,0.2) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(21%,rgba(254,255,255,0.2)), color-stop(100%,rgba(160,216,239,0.2)));
	background: -webkit-linear-gradient(top,  rgba(254,255,255,0.2) 21%,rgba(160,216,239,0.2) 100%);
	background: -o-linear-gradient(top,  rgba(254,255,255,0.2) 21%,rgba(160,216,239,0.2) 100%);
	background: -ms-linear-gradient(top,  rgba(254,255,255,0.2) 21%,rgba(160,216,239,0.2) 100%);
	background: linear-gradient(to bottom,  rgba(254,255,255,0.2) 21%,rgba(160,216,239,0.2) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33feffff', endColorstr='#33a0d8ef',GradientType=0 );
	}
.custom-big-box{
	clear: both;
	font-size: 14px;
	text-align: justify;
	}
.custom-big-box img{
	border: 2px solid #ccc;
	}
.custom-h4-css {
	color: #642200;
	font-size: 1.4rem;
	font-weight: normal;
	}
.custom-read-more-box {
	color: #6e5f5b;
	//float:right;
	text-align: right;
	font-size: smaller;
	//line-height:0px;
	}
.custom-content-of-box{
	//min-height: 105px;
	}
#wrapper{
	border: 0;
	border-bottom: 1px solid #e5e5e5;
	}
#content-full{
	margin-top: 0;
	}
#content{
	margin-top: 0;
	}
#widgets {
	margin-top: 0;
	}
h1 {
	font-size: 2rem;
	font-weight: normal;
	}
.widget-read-more{
	width: 65px;
	padding: 5px;
	float: right;
	margin-top: 45px;
	margin-right: -20px;
	background-color: #6e5f5b;
	color: #fff;
	font-size: 0.6rem;
	}
#home_widget_1 #text-3{
	background-color:rgba(100, 33, 0, 0.6);
	color: #fff;
	padding-bottom:0;
	}
#home_widget_2 #text-5{
	background-color:rgba(198, 8, 80, 0.6);
	color: #fff;
	padding-bottom:0;
	}
#home_widget_3 #text-4{
	background-color:rgba(100, 33, 0, 0.6);
	color: #fff;
	padding-bottom:0;
	}
.widget-wrapper{
	background: none;
	border: 0;
	}
.widget_text .widget-title{
	border-left: 7px solid  #642200;
	text-align: center;
	color: #B2005E;
	font-weight: normal;
	}
.about-content-a{
	clear: both;
	}
.about-content-a h2{
	font-weight: normal;
	}
.about-content-a img{
	border: 1px solid #ccc;
	}
.about-content-a p {
	font-size: 1rem;
	line-height: 1.35;
	}
.custom-h2-a{
	color: #638AA4;
	}
hr {
	margin: 0 0 15px 0;
	}
.widget-title h3{
	padding: 5px 0 5px 20px;
	}
.widget_text h3{
	margin-bottom: 10px;
	}
.custom-contact-form-a input, textarea{
	width: 100%;
	}
.custom-contact-form-a .wpcf7-submit{
	width: 110px;
	}
#wpcf7-f387-o1 p{
	margin: 10px 0;
	}
#wpcf7-f387-o1 textarea{
	width: 288px;
	height: 30px;
	}
#wpcf7-f387-o1 input{
	margin-left: 4px;
	}
#copyright p{
	margin: 5px;
	}
/*---------------------------------------------Media Queries-------------------------------------------*/
@media only screen and (max-width : 650px) {
	.main-nav{
		width: 100%;
		margin-bottom: 10px;
		float: none;
	}
	.custom-header-widget{
		width: 50%;
		float: none;
		margin: auto;
		text-align: center;
	}
}
@media only screen and (max-width : 980px) {
	.custom-home-widget{
		width: 95%;
		margin: auto;
		margin-bottom: 20px;
	}
	.home_widget_4{
		float:none;
	}
	.home_widget_5{
		float:none;
	}
	.home-widget-4-arrow{
		float:none;
		margin: 0;
	}
}